@charset "windows-1251";
/* CSS Document */
html, body, div, form, table, tr, td, input, select, p, h4, a, img, ul, li {margin:0; padding:0; border:none;}
table, td {border-spacing:0;}
body {margin:0; padding:0; background:url(http://olimpawards.org/nationalolimp/i/bg_body.gif) 0 69px repeat-x #fff; font-family: Tahoma, Verdana; color:#9f9f9f; font-size:11px;}
ul, li {list-style:none;}
h1, h2, h3, h4, h5 {padding:0; margin:0;}
a {color:#3792C7; font-size:11px; text-decoration:none; }
a:hover {text-decoration:underline;}

.menu {color:#3792C7;}

#wrapper {width:943px; margin-left:auto; margin-right:auto;}
  div#header {width:943px; height:280px;}
    div#header_top {width:943px; height:69px; background:url(http://olimpawards.org/nationalolimp/i/header/bg_top.gif) 1px 0 no-repeat; position:relative;}
    div#header_top a#main_link {position:absolute; left:33px; top:23px;}
    div#header_top ul#tech_menu {position:absolute; top:25px; right:16px;}
    div#header_top ul#tech_menu li {display:inline; margin-left:26px;}
    div#header_middle {width:943px; height:211px; background:url(http://olimpawards.org/nationalolimp/i/header/bg_middle.jpg); position:relative;}
      img#head_ukr {position:absolute; top:51px; left:53px;}
      img#head_nac {position:absolute; left:64px; bottom:66px;}
      img#slogan {position:absolute; left:66px; bottom:54px;}
 /* div#top_menu_wrap {width:943px; height:54px; background:url(http://olimpawards.org/nationalolimp/i/top_menu/bg.gif) 207px 0 no-repeat;}*/
  div#top_menu_wrap {width:1038px; height:54px; background:url(http://olimpawards.org/nationalolimp/i/top_menu/bg.gif) 207px 0 no-repeat;}
    ul#top_menu {height:53px; border-top:1px solid #46cae3;}
    ul#top_menu li {display:block; float:left; height:29px; background:url(http://olimpawards.org/nationalolimp/i/top_menu/bg_li.gif) top center no-repeat; text-align:center; padding-top:24px; padding-left:12px; padding-right:12px;}
    ul#top_menu li a {color:#3792c7;}
  div#content {width:942px; float:left; background:url(http://olimpawards.org/nationalolimp/i/content/bg_line.gif) top right no-repeat;}
    div#content_inner {width:942px; float:left; background:url(http://olimpawards.org/nationalolimp/i/content/bg_inner.gif) repeat-y; position:relative;}
      img#decor_bottom {position:absolute; left:183px; bottom:0; z-index:50;}
      div#left_sidebar {width:244px; float:left;}
        div#left_menu {width:243px; float:left; border-left:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; background:url(http://olimpawards.org/nationalolimp/i/left_menu/bg_top.gif) top left no-repeat #f6f6f6; padding-top:28px;}
        div#left_menu ul {width:243px; background:url(http://olimpawards.org/nationalolimp/i/left_menu/bg_bottom.gif) left bottom repeat-x; float:left; padding-bottom:30px;}
        div#left_menu ul li {width:198px; height:18px; display:block; float:left; background:url(http://olimpawards.org/nationalolimp/i/left_menu/bg_li.gif) 18px top no-repeat; padding-left:44px; padding-top:6px;}
        div#left_menu ul li.active {background:url(http://olimpawards.org/nationalolimp/i/left_menu/bg_li_active.gif) no-repeat #fff;}
        div#left_menu ul li a {padding-left:34px; background:url(http://olimpawards.org/nationalolimp/i/left_menu/a.gif) no-repeat; padding-top:2px; padding-bottom:2px;}
        div#left_menu ul li.active a {background:url(http://olimpawards.org/nationalolimp/i/left_menu/bg_a.gif) no-repeat;}
        
        div#support_head {width:223px; height:20px; background:url(http://olimpawards.org/nationalolimp/i/sponsors/bg_head.gif) no-repeat; float:left; position:relative; color:#fff; vertical-align:middle; padding-left:21px; padding-top:5px;}
        div#support_head img {position:absolute; top:0; right:-5px;}
        
        div#support {width:205px; float:left; border-left:1px solid #d1d1d1; padding-top:28px; padding-left:38px; padding-bottom:35px;}
        div#support img {margin-bottom:18px;}
      div#right_bar {width:648px; float:left; background:url(http://olimpawards.org/nationalolimp/i/content/bg.gif) no-repeat; padding:17px 20px 35px 28px;}
      div#right_bar p {text-align:justify; padding-top:8px; padding-bottom:8px;}
        h3 {color:#3792c7; font-size:11px; display: inline; font-weight:bold;} 
        h3 img {position: relative; top:4px; margin-left:13px;}
        h4 {color:#3792c7; font-size:11px; font-weight:normal;}
        h4 img {margin-right:10px;}
  div#footer {height:111px; width:942px; float:left; background:url(http://olimpawards.org/nationalolimp/i/footer/bg_left.gif) no-repeat; position:relative; padding-bottom:20px;}
    img#decor_bottom {position:absolute; left:183px; top:-35px; width:118px; height:35px;}
    img#orange_decor {position:absolute; top:0; left:-15px;}
    img#grey_decor {position:absolute; top:0; right:-6px;}
    img#elmuna {position:absolute; bottom:0; left:20px;}
    a.post {display: none;}
    div#footer_left {float:left; width:224px; height:106px; padding-left:20px; padding-top:5px;}
    div#footer_left p#copy {color:#fff; font-size:10px; padding-bottom:15px;}
    div#footer_right {float:left; width:694px; text-align:center; padding-top:20px; height:91px; background:url(http://olimpawards.org/nationalolimp/i/footer/bg_right.gif) no-repeat; line-height:10px;}
    div#footer_right img {margin-left:5px; margin-right:5px; position:relative; top:-2px;}
        